#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.2
visibility:           public
id:                   yesod-1.6.1.2-GZoyDgrpCWX2M2DznkBsH5
key:                  yesod-1.6.1.2-GZoyDgrpCWX2M2DznkBsH5
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  0611b3aef0e8c54b5d6978bc07357468
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-1.6.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-1.6.1.2
hs-libraries:         HSyesod-1.6.1.2-GZoyDgrpCWX2M2DznkBsH5
depends:
    aeson-1.5.6.0-KLnW8ZNssug7g6SUFAYcU2 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-7ubKvw2j8afFY9XAmrTviB
    data-default-class-0.1.2.0-LBmwYNzg9cwLSaLiX5AQfC directory-1.3.6.1
    fast-logger-3.0.5-IysYcV2jXsAF8pKqshkQrT
    file-embed-0.0.14.0-DpVDNlFaM0M9fTuZiTfuRf
    monad-logger-0.3.36-88HtEpHUOt28VRBr4QzClQ
    shakespeare-2.0.25-9IYNMppBRn1Ep4lgeDZMLB
    streaming-commons-0.2.2.1-4S927GWulOMHPgjWGkymvE
    template-haskell-2.17.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-DBDZ3ZaaKWNDxQAlLFMrPR
    wai-3.2.3-AdjkalfuzkkIpjTQWgQlib
    wai-extra-3.1.6-7shWqHzs7SY4qY36xTGQ3E
    wai-logger-2.3.6-7GOVNVpcrOZIGSVKX1q9ed
    warp-3.3.17-4prTp4vPx398G82UU66b5H
    yaml-0.11.5.0-Lmz0eU5eQ4e8LDdxW525UM
    yesod-core-1.6.21.0-KFS6udfL1zQHMop6Atifsz
    yesod-form-1.7.0-2M8BYiDWNsFI7lkyLIjL0P
    yesod-persistent-1.6.0.7-rdRgu5bSKG6EwQ7EJ3ank

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

